function [] = unknown_step(K)
%UNKNOWN_STEP  Step response of the unknown system.
%
%   UNKNOWN_STEP() plots the open loop step response: step(sys).
%   UNKNOWN_STEP(K) plots the closed loop step response corresponting to 
%   the openloop G_0(s) = K(s)*G(s): step(feedback(K*sys, 1)).
%
%   See also step, feedback.
end
